<Manila>
	<Navigation/>
	<DialogManager>
		<DialogGroup Name="Dialogs">
			<Dialog Name="FootprintsMsgBox.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Music_Footprints_Msg\footprints_msgbox.mode9" Component="FootprintsMsgBoxDialog" SmartComponent="true"/>
			</Dialog>
		</DialogGroup>
	</DialogManager>
</Manila>
